CVE-2007-2198

2007-04-24T18:19:00
ID CVE-2007-2198
Type cve
Reporter cve@mitre.org
Modified 2011-03-08T02:53:00

Description

Cross-site scripting (XSS) vulnerability in LAN Management System (LMS) before 1.6.9 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors, probably involving the OD parameter to contrib/formularz_przelewu_wplaty/druk.php.